mscorlib 2.0.0.0 4.0.0.0 System.ValueType System.Collections.Generic.IEnumerator<System.Collections.Generic.KeyValuePair<TKey,TValue>> System.Collections.IDictionaryEnumerator To be added. To be added.
- Property
  System.Collections.Generic.KeyValuePair<TKey,TValue> To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Collections.DictionaryEntry To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 4.0.0.0